Port-atari archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bootloader issue

Ok, this one works, up until the bootloader where I get the "enter os-type" prompt, same as with the 5.0_BETA snapshot.

Next I will try ftp://ftp.netbsd.org/pub/NetBSD-daily/HEAD/200901090000Z/atari/. (I assume this is what you meant when you said "latest HEAD snapshot," as opposed to something in the /arch/atari/snapshot directory, but let me know if this is not what you meant.)

If this doesn't work I'll try the previous test kernel as you described.

David Ross

----- Original Message ----- From: "Izumi Tsutsui" <tsutsui%ceres.dti.ne.jp@localhost>
To: <dross%pobox.com@localhost>
Cc: <port-atari%NetBSD.org@localhost>; <tjamaloo%gmail.com@localhost>; <abs%NetBSD.org@localhost>; <tsutsui%ceres.dti.ne.jp@localhost>
Sent: Saturday, January 10, 2009 5:39 PM
Subject: Re: bootloader issue

I wrote:

> I went back and tried 4.0_STABLE again. I must have done something > wrong > before because this time it booted and I was able to load sysinst just > fine.
> But then on install, I got:
> installboot: /dev/rsd0c: unknown: Device type not supported.
> This is one of the bugs David Brownlee fixed
> (http://mail-index.netbsd.org/port-atari/2008/11/13/msg000113.html), so > I
> think it's just missing his fix.

Ah, yes, I missed to merge it. I'll rebuild snapshot with it again.

I've put updated one (and removed old one):

Izumi Tsutsui

Home | Main Index | Thread Index | Old Index